/* line 5, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block {
  border-radius: 4px;
  border: 1px solid #CCD5FF;
  padding: 15px;
  position: relative;
  background: #fff;
  margin-top: 30px;
}
@media (min-width: 992px) {
  /* line 5, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block {
    margin-top: 0;
  }
}
/* line 16, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block > p:first-of-type {
  font-size: 18px;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 16, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block > p:first-of-type {
    font-size: 22px;
    height: 80px;
  }
  /* line 22, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block > p:first-of-type.noheight {
    height: auto;
  }
}
@media (min-width: 992px) {
  /* line 16, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block > p:first-of-type {
    font-size: 24px;
  }
}
/* line 32, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block--small > p:first-of-type, .bordered-block--small p {
  font-size: 11px;
  line-height: 17.6px;
  text-align: justify;
  height: auto;
}
@media (min-width: 576px) {
  /* line 32, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block--small > p:first-of-type, .bordered-block--small p {
    font-size: 12px;
    line-height: 19.2px;
  }
}
@media (min-width: 1200px) {
  /* line 32, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block--small > p:first-of-type, .bordered-block--small p {
    font-size: 14px;
    line-height: 22.4px;
  }
}
/* line 47, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block img:not(.dots-bkgr) {
  width: 100%;
  height: 280px;
  object-fit: cover;
}
/* line 52, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block .dots-bkgr {
  display: none;
  position: absolute;
  z-index: -1;
}
/* line 56, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block .dots-bkgr[data-counter="3"] {
  right: -70px;
  display: block;
  bottom: -60px;
}
@media (min-width: 768px) {
  /* line 56, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block .dots-bkgr[data-counter="3"] {
    right: unset;
    left: -70px;
  }
}
@media (min-width: 992px) {
  /* line 66, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block .dots-bkgr[data-counter="3"] {
    display: none;
  }
  /* line 69, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block .dots-bkgr[data-counter="1"] {
    display: block;
    left: -70px;
    bottom: -60px;
  }
}
/* line 77, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block--bottom .bordered-block {
  height: 100%;
}
/* line 80, ../scss/gutenberg-css/bordered-block.scss */
.bordered-block--bottom p:first-of-type, .bordered-block--bottom p {
  font-size: 15px;
  font-weight: 400;
}
@media (min-width: 576px) {
  /* line 80, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block--bottom p:first-of-type, .bordered-block--bottom p {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  /* line 80, ../scss/gutenberg-css/bordered-block.scss */
  .bordered-block--bottom p:first-of-type, .bordered-block--bottom p {
    font-size: 18px;
  }
}

/* line 94, ../scss/gutenberg-css/bordered-block.scss */
.boxes--upper {
  margin-top: -60px;
}
/* line 95, ../scss/gutenberg-css/bordered-block.scss */
.boxes--upper .bordered-block {
  height: 100%;
}
/* line 97, ../scss/gutenberg-css/bordered-block.scss */
.boxes--upper .bordered-block.border-block-justify p {
  text-align: justify;
}
/* line 102, ../scss/gutenberg-css/bordered-block.scss */
.boxes--upper p:first-of-type, .boxes--upper p {
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
}
@media (min-width: 576px) {
  /* line 102, ../scss/gutenberg-css/bordered-block.scss */
  .boxes--upper p:first-of-type, .boxes--upper p {
    font-size: 16px;
    line-height: 25.6px;
  }
}
@media (min-width: 1200px) {
  /* line 102, ../scss/gutenberg-css/bordered-block.scss */
  .boxes--upper p:first-of-type, .boxes--upper p {
    font-size: 18px;
    line-height: 28px;
  }
}
